﻿@model IEnumerable<Ogame.Models.Planet>
@using Ogame.Models
@{
    ViewBag.Title = "PlanetPlayer";
}

<h2>PlanetPlayer</h2>

<div class="container">
    <h2> Planete Alone </h2>
    <p>list of planets that are not attached to a player</p>

    <table class="table">
        <thead>
            <tr>
                <th>Name Planet</th>
                <th>Type Planet</th>
                <th>LifePoint / lifeMax</th>
            </tr>
        </thead>
        <tbody>
            @foreach (Planet planet in Model)
            {
                <tr>

                    <td>@planet.Name</td>
                    <td>@planet.PlanetteType</td>
                    <td>@planet.LifePoint / @Planet.lpMax</td>
                    <td><INPUT TYPE="submit" NAME="nom" VALUE="ME"></td>
                </tr>
            }
            </tbody>
    </table>

</div>

